Filewatcher File Search File Search
Content Search
» » » » »


KTorrent debugging symbols

This package contains debugging symbols for KTorrent. When KTorrent crashes, in most cases this package is needed to get a backtrace that is useful for developers. If you have experienced KTorrent crash without this package installed, please install it, try to reproduce the problem and file a bug report with a new backtrace attached.
Package version:4.2.1-1


ktorrent (3.1+dfsg.2-1) unstable; urgency=low

  Since there have been two stable KTorrent 3.x (for KDE4) releases by the time
  of writing and KTorrent 2.2.x (for KDE3) has not been updated much in the
  meantime, I decided to ship both versions in Debian Lenny choosing KTorrent
  3.x as default. Therefore:
  - you can get the old KTorrent 2.2.x release by installing ktorrent2.2
    package if yo


ktorrent (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Require libktorrent 1.2.1 for building.
  * Drop unused override menu-icon-missing.

 -- Modestas Vainius <>  Thu, 21 Jun 2012 22:11:37 +0300

ktorrent (4.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Require libktorrent 1.2.0 to build.
  * B


Changes in 4.2.1:
- Fix IP filter widget list not getting registered at startup (281245)
- Fix Queue Manager widget getting the priorities wrong (296536)

Changes in 4.2:
- Add new group switcher combobox in toolbar (290888)
- Make kio-magnet optional
- Improve handing magnet uris in search plugin
- Fix bug causing kio-magnet to deselect all files
- Close current scan widget when a new one is star


This package was debianized by Joel Johnson <> on
Tue, 21 Jun 2005 11:19:46 -0700.

Browse inside ktorrent-dbg_4.2.1-1_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download ktorrent-dbg_4.2.1-1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016